Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en el archivo tftp.c en libslirp usado en QEMU en Windows (CVE-2020-7211)
Gravedad:
Medium Medium
Fecha publicación : 01/21/2020
Última modificación:
01/23/2020
Descripción:
El archivo tftp.c en libslirp versión 4.1.0, como es usado en QEMU versión 4.2.0, no impide el salto de directorio ..\ en Windows.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: